KDE 4.3 PyKDE API Reference

- KDE's Python API

# global Namespace Reference

`from PyKDE4.soprano import *`

## Detailed Description

## Class Index

N | Q | S
NodeIterator (Soprano) | QueryResultIterator (Soprano) | StatementIterator (Soprano)

## Functions

| __init__ (Soprano.LanguageTag a0, Q_MOVABLE_TYPE a1)
long | qHash (QUrl url)

## Function Documentation

__init__ | ( | Soprano.LanguageTag | a0,
|  | Q_MOVABLE_TYPE | a1
| ) |  |  |

long qHash | ( | QUrl | url
| ) |  |  |